<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Forms, Tables and Semantics</title>
</head>
<body>
	<h1 align="center">Welcome to HTML Forms, Tables and Semantic HTML Page</h1>
	<h3 align="center">Clink on the link to go to the topic of your choice:</h3>
	<hr>
	<ol>
		<li><a href="./form.html">Go to Forms</a></li>
		<li><a href="./table.html">Go to Tables</a></li>
	</ol>





















</body>
</html>




